Canned Responses
Remove a Canned Response from Account
Remove a Canned Response from Account
DELETE
/
api
/
v1
/
accounts
/
{account_id}
/
canned_responses
/
{id}
Remove a Canned Response from Account
curl --request DELETE \
--url https://airys.chat/api/v1/accounts/{account_id}/canned_responses/{id} \
--header 'api_access_token: <api-key>'import requests
url = "https://airys.chat/api/v1/accounts/{account_id}/canned_responses/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://airys.chat/api/v1/accounts/{account_id}/canned_responses/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The ID of the canned response to be deleted
The numeric ID of the account
Response
Success
⌘I
Remove a Canned Response from Account
